HIMS_RRAMS Web - Bug #1492

grid data in hims edms dashboards
30/10/2024 04:27 PM - Krishna Kanth A

Status: In Progress Start date: 30/10/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

Hi Bhanu Sir,

Could you please check Grid data in HIMS EDMS Dashboards

History

#1 - 14/11/2024 12:15 PM - Durga Konduru
- Status changed from New to In Progress

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 24/01/2025 01:12 PM - Venkata Suryateja Thripuraribhotla

Can be closed.
